 
/*
                                                                    
88888888888 8b        d8 888888888888 88888888ba         db         
88           Y8,    ,8P       88      88      "8b       d88b        
88            `8b  d8'        88      88      ,8P      d8'`8b       
88aaaaa         Y88P          88      88aaaaaa8P'     d8'  `8b      
88"""""         d88b          88      88""""88'      d8YaaaaY8b     
88            ,8P  Y8,        88      88    `8b     d8""""""""8b    
88           d8'    `8b       88      88     `8b   d8'        `8b   
88888888888 8P        Y8      88      88      `8b d8'          `8b  

*/

@media all and (min-width: 1388px) {  


div.wrapper { width:1368px;  }

}


/*
                                                              
88                 db        88888888ba    ,ad8888ba,  88888888888  
88                d88b       88      "8b  d8"'    `"8b 88           
88               d8'`8b      88      ,8P d8'           88           
88              d8'  `8b     88aaaaaa8P' 88            88aaaaa      
88             d8YaaaaY8b    88""""88'   88      88888 88"""""      
88            d8""""""""8b   88    `8b   Y8,        88 88           
88           d8'        `8b  88     `8b   Y8a.    .a88 88           
88888888888 d8'          `8b 88      `8b   `"Y88888P"  88888888888  
                                                                            
*/                                                                              

@media all and (max-width: 1387px) and (min-width: 1160px) { 

  div.wrapper { width:1140px;  }
 
  #footer #latesttweet, #footer #latestfb {width:302px; padding:0 10px 10px 20px; }
  #footer #latesttweet p, #footer #latestfb p {font-size:1.7em; }

  
}


/*
                                                                             
88b           d88 88888888888 88888888ba,   88 88        88 88b           d88  
888b         d888 88          88      `"8b  88 88        88 888b         d888  
88`8b       d8'88 88          88        `8b 88 88        88 88`8b       d8'88  
88 `8b     d8' 88 88aaaaa     88         88 88 88        88 88 `8b     d8' 88  
88  `8b   d8'  88 88"""""     88         88 88 88        88 88  `8b   d8'  88  
88   `8b d8'   88 88          88         8P 88 88        88 88   `8b d8'   88  
88    `888'    88 88          88      .a8P  88 Y8a.    .a8P 88    `888'    88  
88     `8'     88 88888888888 88888888Y"'   88  `"Y8888Y"'  88     `8'     88  
                                                                               
*/        

@media all and (max-width: 1159px) and (min-width: 932px) { 
 
  div.wrapper { width:912px; }

#mainmenu { width:680px; }
#mainmenu li, #box li, #box li ul {width:116px;}
/*#mainmenu li ul { width:114px; }*/
#mainmenu li ul li { font-size:0.842105263em; font-size:0.789473684em; }

#gaa {display:none;}

#footer #address {  padding-bottom:120px;}
#footer #latesttweet, #footer #latestfb { padding:0 20px 20px; }
#footer #latesttweet p, #footer #latestfb p {  }

} 
 


 
@media all and (max-width: 931px) {  
/* @media all and (max-width: 931px) and (min-width: 704px) { */
  div.wrapper { width:684px; }
	
  #group1 { }
  #group2 { width:456px;  }
  
  #mainmenu { width:460px;  }
  #mainmenu li, #box li, #box li ul  {width:72px; font-size:1.6em; }  #box li ul li {font-size:0.5em;} 
  #mainmenu li ul { right:0; } 
  #mainmenu li ul li { font-size:0.842105263em; font-size:0.789473684em; }
  #mainmenu li ul li a { margin:0 6px; }

  #gaa {display:none;}
  #footer #address div {float:none;}
  #footer #address { width:264px;   }
  #footer #latesttweet, #footer #latestfb {width:370px; padding:0 10px 20px 20px; }
  #footer #latesttweet p, #footer #latestfb p {font-size:1.7em; }
} 






